langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - node.type.article
    - responsive_image.styles.3_2_image
  module:
    - responsive_image
    - text
    - user
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 0
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
    label: hidden
  field_image:
    type: responsive_image
    weight: -1
    region: content
    settings:
      responsive_image_style: 3_2_image
      image_link: content
    third_party_settings: {  }
    label: hidden
  field_tags:
    type: entity_reference_label
    weight: 10
    region: content
    settings:
      link: true
    third_party_settings: {  }
    label: above
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  content_moderation_control: true
